.cat-list@charset "utf-8";
/* CSS Document */
html{
	padding:0px;
	margin-top: 0px;
}
.home{
	background: url("../images/bg.gif") repeat-x scroll center top #FFFFFF;
	padding:0px;
	margin-top: 0px;
}
body{
	/*background: url("../images/bg_home_glow.jpg") no-repeat scroll center top transparent;"trebuchet ms",*/	
        background: url("../images/bg.gif") repeat-x scroll center top #FFFFFF;

	margin: 0px;
	color:#333333;
	padding:0px;
	font:12px/23px Arial, Verdana, sans-serif;
    letter-spacing: normal;
}
hr{
	background-color: #CCCCCC;
    border: 0 none;
    color: #FF0000;
    height: 1px;
}
submit{
background-color: #DDDDDD;
    background-image: -moz-linear-gradient(#FFFFFF, #DDDDDD);
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 10px;
    overflow: visible;
    padding: 7px 40px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.clear{
	clear:both;
}
p{
	line-height: 17px;
}
.error-input{
	border:2px solid red;
}
a{
	color: #666666;
}
h3{
}
.button{
	background: url("../images/button_nice.jpg") repeat-x scroll 0 0 #DEDEDD;
    border: 1px solid #C2C2C2;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    font-family: Trebuchet MS,Arial,Helvetica;
    font-size: 13px;
    height: 30px;
    left: 260px;
    padding: 5px 8px;
	text-decoration:none;
}

input{
	border: 1px solid #999999;
    padding: 7px;
    width: 200px;
}
.green_button{
	background: #66B941;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66B941), color-stop(100%,#3D8B27));
background: -o-linear-gradient(top, #66B941 0%,#3D8B27 100%);
background: -ms-linear-gradient(top, #66B941 0%,#3D8B27 100%);
background: linear-gradient(top, #66B941 0%,#3D8B27 100%);
text-decoration: none;
color:#ffffff;
border: 1px solid #5D8D59;
border-bottom: 1px solid #777;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
box-shadow: 0 1px 3px rgba(0,0,0,.3);
color: white;
display: inline-block;
line-height: 1.5;
margin: 0 10px 15px 0;
padding: 5px 10px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .5);
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
}


#container{
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #CCCCCC;
    border-style: solid;
    border-width: 0 0;
    margin: 0 auto auto;
    min-height: 500px;
    padding: 0 0 0;
    width: 1000px;
}

#container h1{
	font-size:40px;
	color: #333333;
    font-family: 'Open Sans',sans-serif;
    font-weight: normal;
	font-size:26px;
}
#container h1.info-button{
	    border-bottom: 1px solid #CCCCCC;
    color: #CE001A;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-weight: 600;
    float:left;
}
#container-home{
	background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #CCCCCC;
    margin: 10px auto auto;
    min-height: 300px;
    padding: 30px;
    width: 900px;
}
#top-container-home{
	width:960px;
	margin:auto;
	border:0px solid;
	padding: 10px 0px 30px 0px;
	color:#FFFFFF; 
}
#top-container-home #top-container-home-left{
	float: left;
    height: 277px;
    padding: 0 70px 0 0;
    width: 570px;

}
#top-container-home #top-container-home-left p{
	color: #5A5A5A;
	padding-top:10px;
	margin-top:0px;
	margin-bottom:10px;
	float:left;
}
#top-container-home #top-container-home-left p a{
	color: #197EB4;
	text-decoration:none;
}
#top-container-home h1{
    font-family: Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -2px;
    line-height: 1.2em;
    margin-top: 40px;
	height:80px;
	margin-bottom:10px;
	color: #FFFFFF;
	text-shadow: 1px 1px 0 #666666;
}
#top-container-home h1 span{
    font-size: 58px;
	float:left;
	clear:left;
	margin-top:15px;
	text-shadow: 1px 1px 0 #666666;
}
#top-container-home #top-container-home-right {
	float:left;
	color: #ffffff;
    font-size: 16px;
    font-weight: normal;
}
.top-container-home-right .button{
	background: none repeat scroll 0 0 #5F5F5F;
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    float: left;
    height: 35px;
    margin-bottom: 10px;
    margin-top: 5px;
    width: 150px;
}

#top-container-home #top-container-home-right  h2{
	margin-bottom:5px;
	font-size: 22px;
	color: #066CC3;font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    margin-top:30px;
    font-weight:normal;
}
#top-container-home #top-container-home-right #search{
	background: none repeat scroll 0 0 #cccccc;
    border: medium none;
    border-radius: 5px;
    color: #555555;
    font-size: 18px;
    height: 36px;
    margin-left: 95px;
    margin-top: 10px;
    padding: 6px 7px;
}
#home-header{
	height:98px;
	width:960px;
	margin:auto;
}

#home-header #flag-image{
	margin-top:10px; float:left;
}
#header_tag{
	margin-top:10px; float:left; margin-left:10px;
}
#header_social_tw{
	margin-top:8px; margin-left:20px; float:right; width:60px;
}
#header_social_fb{
	margin-top:8px; margin-left:20px; float:right; width:60px;
}
#top-container-home #top-container-home-right #search:hover{
	opacity:0.7;
}
#top-container-home #fb-button{
	background-color: #197EB4;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    height: 54px;
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 0 40px;
}
#top-container-home #fb-button img{
float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
    width: 10px;
}
#top-container-home #fb-button span{
	margin-top:7px;
	float:left;
}


#fb-button{
	background-color: #197EB4;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 64px;
    margin-bottom: 20px;
    padding: 0px 20px;
}
#fb-button img{
float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
    width: 10px;
}
#fb-button span{
	float: left;
    margin-top: 4px;
}
.setup-button{
	background:#01B3D7;
	padding:7px 20px;
	border:none;
	border-radius:5px;
	color:#ffffff;
	margin-left:0px;
	text-decoration:none;
	
}


.facebook-login{
	background-color: #197EB4;
    border: medium none;
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    margin-left: 200px;
    margin-top: 40px;
    padding: 15px 18px;
    text-decoration: none;
    border-radius:10px;
}
#top-container-home #fb-button:hover{
	cursor: hand; 
	cursor: pointer;
}
.pointer-rollover:hover{
	cursor: hand; 
	cursor: pointer;
}
#top-container-home #top-container-home-right select{
border: medium none;
    border-radius: 10px 10px 10px 10px;
    clear: left;
    color: #555555;
    float: left;
    font-size: 17px;
    margin: 3px 15px 3px 0;
    padding: 7px 10px;
    width: 300px;
	background:#eaeaea;

}
#page_content{
	float:left;
}
#home_content{
	float:left;
}
#home_content .home-boxes{
	list-style-type:none;
}
#home_content .home-boxes li{
	width:226px;
	float:left;
}
#home_content .home-boxes li h3{
	color: #666666;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 3px;
}
#home_content .home-boxes li p{
	color: #5A5A5A;
	font-size: 12px;
	width:160px;
	margin-top:0px;
}
#home_content .home-boxes li img{
	border:1px solid #999999;
	WIDTH:150px;
}
#footer{
	background: none repeat scroll 0 0 #4E4E4E;
    float: left;
    width: 100%;
    color:#9C987F;
    height:200px;
}
#footer-links{
	width:960px;
	margin:auto;
}
#footer-links #follow-us{
	float:right;
	margin-right:60px;
}
#footer a{
    color:#9C987F;
    text-decoration:none;
}
#footer li{
	float:left;
	display:inline;
	margin-left:10px;
}

#top-bar{
	height:30px;
	width:960px;
	margin:auto;
	border:0px solid;
	margin-top:0px;
	margin-bottom:0px;
}
#top-nav-bar{	
}
#top-bar #nav-bar{
	float: right;
    height: 20px;
    margin-bottom: 0;
    margin-top: 0;
}
#top-bar #nav-bar li a{
	color: #FFFFFF;
    font-size: 13px;
    text-decoration: none;
    padding: 5px;
}
#top-bar #nav-bar li a:hover{
	color: #cccccc;
}
#top-nav-bar{
	position: relative;
    z-index: 100;
}
#top-bar #nav-bar li{
	float:left;
	display:inline;
	margin-left:0px;
	padding:5px 5px;
}
#nav-bar-hor{
	background-color: #666666;
    border-color: #cccccc;
    border-style: solid;
    border-width: 0 1px;
    font-size: 14px;
    height: 45px;
    margin: auto;
    padding: 0 30px;
    width: 900px;
}
#nav-bar-hor ul{
	float:right;
	margin-bottom:0px;
	height:20px;
	margin-top:0px;
}
#nav-bar-hor ul li{
	float:left;
	display:inline;
	margin-left:0px;
}
#nav-bar-hor ul li a{
	color: #ffffff;
    float: left;
    padding: 10px 30px;
    text-decoration: none;
}
#nav-bar-hor ul li a:hover{
	color:#ffffff;
	background-color:#999999;
}
#admin-nav-bar{
	background: none repeat scroll 0 0 #515151;
    height: 50px;
    margin-top: 7px;
    width: 100%;
    border-radius:5px 5px 0px 0px;
    
}
#admin-nav-bar ul{
	list-style-type:none;
	margin-top:15px;
	float:left;
	margin-left:0px;
	padding-left:0px;
    
}
#admin-nav-bar ul li{
	float:left;
    
}
#admin-nav-bar ul li a{
	color:#ffffff;
	font-family: 'Open Sans',sans-serif;
font-size: 13px;
font-weight: 600;
padding: 17px 13px 10px 25px;
text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
text-transform: uppercase;
margin-top: 0px;
text-decoration:none;
    
}
#admin-nav-bar ul li a:hover{
text-decoration:underline;
}
#admin-nav-bar p{
	color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-weight: 600;
    padding: 17px 13px 10px 25px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    margin-top:0px;
}
#top-bar .search-box{
	float: left;
    margin-left: 30px;
    margin-top: 5px;
}
#top-bar .search-box .button{
float: left;
    height: 19px;
    margin: 2px 0 0 -21px;
    width: 19px;
    background: url('../images/search.png') repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    overflow: visible;
    padding: 0;
}
#top-bar .input-text {
background-color: #F5F5F5;
    color: #777777;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #4B4B4B;
    float: left;
    font-size: 11px;
    height: 19px;
    padding: 2px;
    width: 251px;
}

#container .mid-bar-home{
    height: 230px;
}
.mid-bar a{
    color: #8FC6D7;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    line-height: 18px;
    padding-bottom: 8px;
    text-shadow: 1px 1px #07435D;
	text-decoration:none;
}
.mid-bar ul{
	list-style-type:none;
	padding-left:0;
}
.mid-bar ul li{
	padding-left:0;
}

.mid-bar{
   background: none repeat scroll 0 0 #2E2F27;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    height: 60px;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 20px 15px 10px 30px;
}
.mid-bar h2{
	float:left;
	width:100px;
}
.mid-bar select{
	font-size: 15px;
    margin: 5px 15px 5px 5px;
    padding: 6px;
}
.mid-bar #cat_box{
	float:left;
	width:600px;
}
.club-info{
	float: left;
    margin-left: 50px;
    width: 770px;
    color: #333333;
    font: 12px/23px Arial,Verdana,sans-serif;
}
.club-info label{
	font-weight:bold;
}
#top-content{background-color: #FFFFFF;
    height: 14px;
    margin: auto auto 10px;
    padding: 0px 20px 0px;
    width: 960px;
	color:#BBBBBB;
	font-size:10px;
        float:left;
        display:none;
}
#top-content2{
    
        display:block;
        margin-top:30px;
}

.main{
    width:1000px;
    margin:auto;
}
.main .home-left{
	float:left;
	width:650px;
}
.main .home-right{
	float:left;
	width:350px;
}
.main .home-right h3{
	margin-top:0px;
	margin-bottom:0px;
}
.main .home-right ul{
	padding-left:0px;
	margin-left:20px;
	float:left;
}
.main .home-right a{
	text-decoration:none;
	font-size:13px;
	color: #555555;
}
.main img{
	padding: 0px;
	border: 1px solid #DCDCDC;
}
#top-content a{

	color:#BBBBBB;
	
}
#top-content img{

	float:left;
}
#left-column-club .club-info img{
	float:left;
	border: 1px solid #CCCCCC;
	margin-right:15px;
}
#left-column-club .club-info{
    border-radius: 20px 20px 20px 20px;
    color: #75716E;
    float: left;
    font-size: 13px;
    line-height: 22px;
    margin: 0;
    min-height: 140px;
    padding: 0 0 0;
    width: 240px;
}
#top-content .club_stats{
	float:left;
	width:150px;
	height:85px;
	background-color:#FFF9DD;
	border: 1px solid #E3D9B2;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 20px;
    overflow: hidden;
    padding: 14px 20px;
    text-align:center;
	float:right;
}
#left-column-club  .club_stats .follow{
border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    overflow: visible;
    padding: 7px;
	width: 110px;
    position: relative;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);    
	background-color: #DDDDDD;
    background-image: -moz-linear-gradient(#FFFFFF, #DDDDDD);
    background-repeat: repeat-x;
	background-image: -webkit-linear-gradient(#F8F8F8,#D8D8D8);
background-image: -o-linear-gradient(#F8F8F8,#D8D8D8);
background-image: linear-gradient(#F8F8F8,#D8D8D8);
text-decoration:none;
margin-bottom:10px;
 text-align: center;

}
#top-content .club_stats a{
    font-size: 12px;
    color:#863829;
}
#left-column-club .club-info a.link{
	color:#333333;
	text-decoration:none;
	margin-bottom:3px;
	float:left;
	font-size:15px;
	font-weight:bold;
}
#left-column-club .club-info label{
	float:left;
	clear:left;
	font-weight:bold;
}
#left-column-club .club-info h1{
	color: #333333;
    line-height: 24px;
    margin: 0 0 20px;
}
#left-column-club .club-info p{
	margin:5px 0px 0px 0px;
}
#left-column-club .club-info .bottom-info-item{
}
#left-column-club .club-info a{
	color:#066CC3;
}
#left-column-club #club-more-info{
	float:left; 
	width:220px; 
	margin-top:0px;  
	width:100%;
	display:block;
}

#left-column-club #club-map-info{
	float:left; 
	width:220px; 
	margin-top:0px;  
	width:100%;
	display:block;
}
#left-column-club #club-more-info label{
	float:left;
	width:70px;
	font-weight:bold;
}
#left-column-club .info-button:hover{
	cursor: hand; 
	cursor: pointer;
}
.info-button {
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    font-size: 15px;
	font-weight:bold;
	margin-bottom:15px;
	padding-bottom:10px;
}
#left-column-club #club-more-info {
    float: left;
    margin-top: 0;
    width: 100%;
	font-size:12px;
    margin-bottom:20px;
}

#left-column-club #club-more-info label {
    float: left;
    font-weight: bold;
    width: 70px;
}
#left-column-club #club-more-info .block div{
    float:left;
	margin-bottom:10px;
}

#left-column{
background-color: #FFFFFF;
    float: left;
    min-height: 600px;
    width: 600px;
}
#left-column-full{
background-color: #FFFFFF;
    float: left;
    min-height: 600px;
    width: 1000px;
}
#right-column{
	background-color: #FFFFFF;
    float: left;
    margin-left: 0;
    min-height: 600px;
    padding: 30px 50px;
    width: 280px;
}
#right-column ul{
	font-size: 14px;
    list-style-type: none;
	padding-left:0px;
}
#right-column ul a{
	color: #6A6A6A;
    text-decoration: none;
}
#right-column #searchform{
	margin-top:10px;
}
#right-column #searchform  select {
    background: none repeat scroll 0 0 #EAEAEA;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    clear: left;
    color: #555555;
    float: left;
    font-size: 17px;
    margin: 3px 15px 3px 0;
    padding: 10px;
    width: 250px;
}
#right-column #searchform  .button {
    width: 245px;
}
.search_heading {
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
#right-column ul li{
	height:18px;
}

#right-column ul.suggestList{
    float:left;

}
#right-column ul.suggestList li {
    margin-bottom: 5px;
    min-height: 60px;
	clear: left;
    float: left;
}
#right-column ul.suggestList li  img{
    width:40px;
    float:left;
}
#right-column ul.suggestList li  div{
   float: left;
    margin-left: 10px;
    width: 190px;
}
#right-column ul.suggestList li  a{
     color: #333333;
    font-size: 13px;
    text-decoration: none;
}
#right-column ul.suggestList li  a:hover{
    text-decoration: underline;
}
#right-column ul.suggestList li  span{
    color: #999999;
    font-size: 12px;
}

#right-column ul.social{
    float:left;

}
#right-column ul.social li {
    height: 60px;
}
#right-column ul.social li  img{
    width:50px;
    float:left;
}
#right-column ul.social li  div{
    float:left;
	margin-left:10px;
	width: 170px;
}
#right-column ul.social li  a{
    text-decoration: none;
	font-weight:bold;
}
#right-column ul.social li  a:hover{
    text-decoration: underline;
}

#cat_list{
	
	float: left;
    margin-right: 20px;
    width: 130px;
}
#home_content{
	width:950px;
	border:0px solid #999999;
}
#left-column-club{
	float: left;
    margin-right: 0;
    margin-top: 30px;
    min-height: 300px;
    padding: 0 20px 0 0;
    width: 180px;
}
#left-column-club .block{
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
	width:240px;
	display:block;
}
#left-column-club .menu{
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-top: 10px;
    padding: 10px 20px;
    margin-bottom: 10px;
}
#left-column-club .followers{
	margin-bottom:10px;
}
#left-column-club ul{
	list-style-image:url("../images/bullet.jpg");
    padding: 0;
    width: 240px;
}
#left-column-club ul li{
	background: none repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    height: 30px;
    margin-bottom: 2px;
    margin-left: 60px;
}
#left-column-club ul li:hover{
	/*background-color:#E9F4F8;*/
}
#left-column-club ul.followerList {
    list-style-type: none;
	float: left;
	margin-bottom:20px;
	margin-top:0px;
}
#left-column-club ul.followerList li{
    float: left;
    list-style: none outside none;
    margin-left: 0;
    margin-right: 10px;
    padding-left: 0;
	width: 50px;
	height: 50px;
}
#left-column-club ul.followerList li a{
	width:100px;
}
#left-column-club ul.followerList li img{
    width:50px;
	height: 50px;
}
#left-column-club ul li a{
	clear: left;
    color: #535353;
    float: left;
    font-size: 14px;
    height: 14px;
    padding: 4px 0;
    text-align: left;
    text-decoration: none;
	width:150px;
}
#right-column-club{
	background-color: #FFFFFF;
    float: left;
    font-size: 14px;
    line-height: 20px;
    margin-left: 10px;
    min-height: 600px;
    padding: 10px 0 20px 50px;
    width: 640px;
}
#right-column-club h4{
    margin-bottom:5px;
    color: #666666;
}

#right-column-club .club-menu{
	font-weight: bold;
    list-style-type: none;
    margin-top: 25px;
    border: 0 none;
    float: left;
    height: 20px;
    margin-bottom: 10px;
    padding: 10px;
    width: 640px;
}
#right-column-club .club-menu li{
	float:left;
	margin-right:2px;
height:30px;
}
#right-column-club .club-menu li a{
	border-right: 1px solid #DDDDDD;
    font-size: 14px;
    font-weight: bold;
    padding: 0 15px;
    text-decoration: none;
}
#right-column-club .follow-links a{
	background:#C4C3BC;
	padding:5px;
	border-radius:5px;
	text-decoration:none;
	color:#ffffff;
    line-height: 30px;
}


/***************************************************/
/*************** USER ***************************/

#left-column-user{
	float: left;
    margin-right: 0;
    min-height: 300px;
    padding: 0;
    width: 250px;
}
#left-column-user .block {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    padding: 20px;
    width: 240px;
	margin-bottom:10px;
}
#left-column-user ul{
	list-style-type: none;
    padding: 0;
    width: 280px;
}
#left-column-user ul li{
	border-bottom: 1px solid #DDDDDD;
    /*height: 36px;*/
}
#left-column-user ul li:hover{
	background-color:#E9F4F8;
}
#left-column-user ul li a{
	clear: left;
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: normal;
    padding: 7px 0 7px 40px;
    text-align: left;
    text-decoration: none;
    width: 260px;
}
#right-column-user{
	background-color: #FFFFFF;
    float: left;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 30px;
    min-height: 400px;
    padding: 20px 0 20px 0;
    width: 550px;
}
/***************************************************/
/*************** FORM ***************************/
.form label{
	width:200px;
	display: inline;
	float:left;
	font-size:14px;
	
}
.form input{
	border: 1px solid #999999;
    padding: 7px;
    width: 200px;
}
.form select{
	padding:7px;
	width:200px;
}
.form {
	
}
.submit-button{
background-color: #DDDDDD;
    background-image: -moz-linear-gradient(#FFFFFF, #DDDDDD);
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 10px;
    overflow: visible;
    padding: 7px 40px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
textarea{
	border: 1px solid #999999;
    padding: 7px;
}
#breadcrumbs{
	float: left;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 980px;
}
label{
	float:left;
	width:150px;
	font-weight:bold;
}
/***************************************************/
/*************** RESULTS ***************************/



.result-row2 {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #cccccc;
    float: left;
    margin-bottom: 10px;
    padding: 10px 20px 10px 0;
    width: 580px;
}
.result-row {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #cccccc;
    float: left;
    margin-bottom: 10px;
    padding: 10px 20px 10px 0;
    width: 580px;
}
.results .image {
    float: left;
    height: 60px;
    width: 60px;
}
.results a {
    color: #000000;
    text-decoration: none;
}
.results .content {
    float: left;
    margin-left: 20px;
    width: 500px;
}
.tit_club {
    font-size: 14px;
    font-weight: bold;
}
.days {
    float: left;
    width:300px;
}

.days span {
    background-color: #FFFFFF;
    border: 1px solid #cccccc;
    border-radius: 5px 5px 5px 5px;
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    margin-right: 5px;
    margin-top: 10px;
    padding: 5px;
}
.results .address {
    float: right;
}
.results .image img {
    border: 1px solid #CCCCCC;
    width: 60px;
	height:60px;
}
.results .pro-image {
    float: left;
    width: 80px;
}
.results p {
    font-size: 13px;
    margin-top: 5px;
}
.results .address a {
    background-color: #DDDDDD;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    font-size: 12px;
    font-weight: normal;
    margin-right: 5px;
    margin-top: 10px;
    padding: 5px;
}




.icon,  .icon-info{
	float:left;
}
.blue_blank {
    background: url("../images/blueheader_blank.jpg") no-repeat scroll 0 0 transparent;
    margin-top: 23px;
}
.bluehead {
    height: 40px;
    width: 960px;
}
.blue_title {
    color: #ECD399;
    font-family: "trebuchet ms",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 48px;
    margin-left: 36px;
    text-align: center;
    text-shadow: 0 1px #10465D;
    width: 230px;
}
.di_pages {
	height:40px;
}
.di_pages a{
	background-color:#ffffff;
	padding:7px;
	color:#999999;
	font-weight:bold;
}
.di_pages a.current{
	background-color:#ffffff;
	padding:8px;
	color:#333333;
}
/******************** wall ****************/
.wall{
	float:left;
	width:650px;
}
.wall ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.wall ul li{
	padding:10px 0px;
	margin-left:0px;
	float:left;
}
.wall ul li .image{
	float: left;
    margin-bottom: 0;
}
.wall ul li .image img{
	width:20px;
	margin-right:7px;
}
.wall ul li .p_image{
	float:left;
}
.wall ul li .p_image img{
	width:40px;
}
.wall ul li .post{
	float: left;
    margin-left: 20px;
    width: 490px;
	border-bottom:1px solid #eaeaea;
}
.wall ul li .post label{    
	color: #066CC3;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 0;
    padding-top: 6px;
    width: 490px;
}
.wall ul li .post label a{    
	color: #066CC3;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.wall ul li .post label a:hover{  
	text-decoration:underline;
}
.wall ul li .post p{
	margin-top:5px;
	font-size:12px;
}
.wall ul li .post p.date{
	font-size:10px;
	color:#999999;
}
.wall .wall-comments {
	margin-left:60px;
	float:left;
}
.wall-comments li{
	display:block;
	width:490px;
}
.wall .wall-comments li .post{
	width:430px;
	font-size:12px;
}
/******************** gallery ****************/

#right-column-club .view-image .selected-image{
	max-width:520px;
	margin-top:20px;
	clear:both;
}

.nav .button{
	float:left;
	background:#cccccc;
	color:#666666;
	border:none;
	padding:3px 5px;
	height:20px;
}
.nav{
	margin-top:20px;
	clear:both;
	float:left;
}

/******************** table ****************/
.tableGrid{
	width: 670px;
}
.tableGrid th{
	background-color:#666666;
	color:#ffffff;
	padding:7px;
	text-align:left;
}
.tableGrid td{
	padding:7px;
}
.tableGrid tr:nth-child(2n){
	background-color:#eaeaea;
} 
/******************** mailing list ****************/
#mailing-list input{
	width:130px;
}
#mailing-list label{
	float: left;
    width: 150px;
}

.fb-sign-up{
	background-color: #197EB4;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: right;
    font-size: 16px;
    height: 20px;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 6px 5px;
    text-align: left;
    width: 150px;
	text-decoration:none;
	margin-left:10px;
	margin-right:10px;
}
.fb-sign-up img{
	float: left;
    margin-left: 35px;
    margin-right: 10px;
}
.blue-btn{
background: url("../images/button_nice.jpg") repeat-x scroll 0 0 #DEDEDD;
    border: 1px solid #C2C2C2;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    font-family: Trebuchet MS,Arial,Helvetica;
    font-size: 13px;
    height: 30px;
    left: 260px;
    padding: 5px 8px;
}
.blue-btn-big{
background: url("../images/button_nice.jpg") repeat-x scroll 0 0 #DEDEDD;
    border: 1px solid #C2C2C2;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    font-family: Trebuchet MS,Arial,Helvetica;
    font-size: 13px;
    height: 30px;
    left: 260px;
    padding: 5px 8px;
}
.reg-button{
background: url("../images/button_nice.jpg") repeat-x scroll 0 0 #DEDEDD;
    border: 1px solid #C2C2C2;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    font-family: Trebuchet MS,Arial,Helvetica;
    font-size: 13px;
    height: 30px;
    left: 260px;
    padding: 5px 8px;
    margin-left:200px;
    margin-bottom:50px;
}

.setup-button:hover{
	cursor: hand; 
	cursor: pointer;
}
.feedback{
	color:red;
	font-size:16px;
	font-weight:bold;
}
#left-column-club .club-info .show-info-button{
	background: none repeat scroll 0 0 #E6E6E6;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    float: left;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    width: 90px;
}
#map-link {
    color: #3F3B2C;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin-left: 10px;
    margin-top: 20px;
}
.cat-list{
	list-style-type:none;
	float:left;
	margin-left:0px;
	padding-left:0px;
	margin-right: 20px;
}
.cat-list li{
height:15px;
}
.cat-list li a{
    color: #666666;
	text-decoration:none;
}
#cat-container-home{
background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px auto auto;
    min-height: 160px;
    padding: 0px;
    width: 960px;
}
.profile-info-text{
	font-size:13px;
	padding: 10px 0px 10px 0px;
	float:left;
border-bottom:1px solid #eaeaea;
width:640px;
margin-bottom:10px;
}
/***************************** tooltip **************/
.tooltip{
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EAEAEA;
    min-height: 110px;
    padding: 15px;
    width: 200px;
	z-index:101;
}
.tooltip h1{
	font-size: 13px;
    font-weight: bold;
    margin: 0;
padding:0px;
}
.tooltip img{
	width:50px;
	float:left;
margin-right:10px;
}
.tooltip p{
	font-size: 13px;
    width:140px;
margin-top:2px;
float:left;
}
#map_div {
background: none repeat scroll 0 0 #FFFFFF;
    /*border: 1px solid #CCCCCC;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);*/
    float: left;
    height: 300px;
    margin: 0 auto 20px auto;
    width: 940px;
	padding:10px;
	border:1px solid #dddddd;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}

#map_div #fb-button{    background-color: #197EB4;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 36px;
    line-height: 12px;
    margin-bottom: 20px;
    padding: 5px;
    width: 120px;
}
#map_div #fb-button:hover{
	opacity:0.7;
	cursor: pointer; 
	cursor: hand
}
#map_container{left: 50%;
    margin-left: 140px;
    position: absolute;
    width: 300px;
    z-index: 100;
}
#map_box-overlay{background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EAEAEA;
    border-radius: 10px 10px 10px 10px;
    float: left;
    height: 220px;
    margin-top: 25px;
    padding: 10px 30px 20px;
    width: 240px;
}
#map_box-overlay-search{    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EAEAEA;
    border-radius: 10px 10px 10px 10px;
    float: left;
    height: 250px;
    margin-top: 10px;
    padding: 10px 20px 20px;
    width: 260px;
}
#map_box-overlay-search .top-container-home-right{
border-bottom:0px solid #cccccc;
}
#map_canvas{
width: 100%; height: 300px; float:left;position: relative;
}
.top-container-home-right select{
border: 1px solid #999999;
    border-radius: 10px 10px 10px 10px;
    clear: left;
    color: #333333;
    float: left;
    margin: 3px 15px 3px 0;
    padding: 7px 10px;
    width: 260px;
}
.top-container-home-right h2{
	margin:5px 0px 20px 0px;
        font-size:24px;
}
.top-container-home-right{
}

/********** profile page ********/

.profile-top-box{
	padding:20px;
	float:left;
	width:750px;
	border:1px solid #cccccc;
	margin-top:-5px;
	background:#ffffff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
        overflow:hidden;
}
.profile-top-box .img-box {
    float: left;
    height: 170px;
    padding: 15px 20px;
    width: 100px;
}
.profile-top-box .info-box .title-box  {
	float:left;
	width:400px;
}
.profile-top-box .info-box .title-box h1 {
    color: #4D4D4D;
    font-size: 22px;
    margin: 10px 0px 5px 0px;
	width:400px;
	float:left;
}
.profile-top-box .info-box .info-address {
    color: #B6B6B6;
    float: left;
    font-size: 14px;
    width: 400px;
	margin-bottom:15px;
}
.profile-top-box .info-box .more-info-box1 {
    color: #999999;
    float: left;
    height: 50px;
    width: 200px;
    font-size: 14px;
}

.profile-top-box .info-box .more-info-box2 {
    color: #999999;
    float: left;
    height: 50px;
    width: 390px;
    font-size: 14px;
}
.profile-top-box .info-box .more-info-box1 span {
    color: #4D4D4D;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 18px;
    width: 200px;
}
.profile-top-box .info-box .more-info-box2 span {
    color: #4D4D4D;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 18px;
    width: 390px;
}
.profile-top-details{
	float:left;
	width:200px;
	padding: 20px 0px 0px 0px;
	height:180px;
}
.profile-top-details a.orange-link{
	    background: none repeat scroll 0 0 #FF6600;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    padding: 10px;
    text-decoration: none;
	width:150px;
	float:left;
	text-align:center;
}
.profile-top-box .img-box a {
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
    color: #666666;
	box-shadow: none;
    color: #222222 !important;
    font-family: arial,helvetica,sans-serif !important;
    text-decoration: none !important;
	    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #A2A2A2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
	width:75px;
	margin-top:10px;
    float: left;
}

.profile-top-box .map-box {
    float: left;
	margin-top:10px;
}
.profile-top-box .map-box  img{
    border:0px;
	width:200px;
}
.questions{
    width:400px;
}
.questions li{
    width:400px;
}
.questions li label{
    width:200px;
    float:left;
    font-weight:normal;
}
.questions li input{
    width:20px;
    float:left;
    font-weight:normal;
}

.create-account{
	background: 	#FF6600;
	text-decoration:none;
	color:#ffffff;
	padding:10px;
	border-radius:10px;
	font-weight:bold;
	float:right;
	margin-top:10px;
	font-size:18px;
}
.rounded-text{
border: 1px solid #999999;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 10px;
    padding: 7px;
    width: 215px;
}
.sign-up-button{
 background: none repeat scroll 0 0 #5F5F5F;
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    float: left;
    margin-bottom: 10px;
    padding: 9px;
    width: 90px;
}
#body-content{
	width:960px;
	margin:auto;
	min-height:640px;
}
.home-content{
	width:900px;
	margin:30px auto 50px auto;
}
.home-content-left{
	width:600px;
    float: left;
}
.home-content-left p{
	width:500px;
    float: left;
}
.home-content-right{
	width:300px;
    float: left;
}
.home-content-right h3{
    font-size: 18px;
    margin-top: 10px;
}
.thumb{
	list-style-type:none;
	margin:0px;
	padding:0px;
	float: left;
}
.thumb li{
	float:left;
}
.thumb li{
	margin-right:10px;
}
.thumb li img{
	border:1px solid #dddddd;
}
.or-seperator{
	color: #666666;
    float: left;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
}
.admin-menu{
    float: left;
    height: 20px;
    margin-bottom: 0;
    margin-top: 0;
    list-style-type:none;
    padding:0px;
    margin-left:0px;
}
.admin-menu li{
     display: inline;
    float: left;
    margin-left: 0;
    padding: 5px;
}
.admin-menu li a{
         color: #14B3D3;
    font-size: 13px;
    padding: 5px;
    text-decoration: none;
}
.admin-menu li a:hover{
         color: #ffffff;
}
.padded-content{
    padding:30px;
}
.orange-button{
    background: none repeat scroll 0 0 #FF6600;
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    float: left;
    font: bold 12px/23px Arial,Verdana,sans-serif;
    height: 44px;
    letter-spacing: normal;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: 170px;
    
}
.fb-orange-button{
    
        background: url("../images/facebook-f.png") no-repeat scroll center top #FF6600; 
		background-position:10% 0%; 
    padding: 10px 0px 10px 20px;
    
}
.profile-top-details a.interesting{
    
        background: url("../images/thumbs.png") no-repeat scroll 15px 3px #FF6600; 
    padding: 10px 0px 10px 20px;
    
}
.profile-details .pro-image{
	width:200px;
	float: left;
}
.gallery-photos{
	width:200px;
	float:left;
}
.view-image{
	float:left;
	width:440px;
}
.like-button{
	margin-left:50px;
	margin-top:20px;
	float: left;
}
.large-text-boxed{
	background: none repeat scroll 0 0 #FFF5CC;
    border: 1px solid;
    color: #000000;
    padding: 15px;
}
.recommendation{
    font-size:13px;
}
.recommendation-details{
    font-size:11px;
    width:600px;
    border-bottom:1px solid #cccccc;
    padding-bottom:10px;
    margin-bottom:10px;
}

.preferences-list{
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
font-weight:bold;
width:900px;
margin-bottom:40px;
float:left;
}
.preferences-list li{
	float: left;
    height: 190px;
    margin-right: 20px;
    width: 130px;
}
.preferences-list img{
	width:130px;
	height:130px;
	padding:3px;
	border:1px solid #cccccc;
	float:left;
}
.preferences-list img:hover{
	cursor: hand; cursor: pointer;
}
.preferences-list .selected img{
	border:3px solid #14B3D3;
}

#left-column-club ul.suggested-users{
    padding:0px;
    margin:0px;
    list-style-type:none;
    list-style-image:none;
}
#left-column-club ul.suggested-users li{
    margin-left:0px;
    float:left;
    height:60px;
}
#left-column-club ul.suggested-users li img{
    width:50px;
    float:left;
}
#left-column-club ul.suggested-users li p{
    float: left;
    margin-left: 10px;
    width: 120px;
    font-weight:bold;
    margin-top:0px;
    padding-top:0px;
    margin-bottom:5px;
}
#left-column-club ul.suggested-users li p:hover{
    background: #ffffff;
}
#left-column-club ul.suggested-users li p a{
        font-size:13px;
        padding:0px;
}
#left-column-club ul.suggested-users li p.share{
    font-weight:normal;
    color: #14B3D3;
    margin-top:0px;
}
#left-column-club ul.suggested-users li p.share a{
    font-weight:normal;
    color: #14B3D3;
    margin-top:0px;
        font-size:12px;
        padding:0px;
}
#left-column-club ul.suggested-users li a:hover{
    text-decoration:underline;
}



#left-column-user ul.suggested-users{
    padding:0px;
    margin:0px;
    list-style-type:none;
    list-style-image:none;
}
#left-column-user ul.suggested-users li{
    margin-left:0px;
    margin-bottom:10px;
    float:left;
    /*height:60px;*/
    border:0px;
}
#left-column-user ul.suggested-users li img{
    width:50px;
    float:left;
}
#left-column-user ul.suggested-users li p{
    float: left;
    margin-left: 10px;
    width: 160px;
    font-weight:bold;
    margin-top:0px;
    padding-top:0px;
    margin-bottom:5px;
}
#left-column-user ul.suggested-users li:hover{
    background:transparent;
}
#left-column-user ul.suggested-users li p:hover{
}
#left-column-user ul.suggested-users li p a{
        font-size:13px;
        padding:0px;
        width:160px;
}
#left-column-user ul.suggested-users li p.share{
    font-weight:normal;
    color: #14B3D3;
    margin-top:0px;
}
#left-column-user ul.suggested-users li p.share a{
    font-weight:normal;
    color: #14B3D3;
    margin-top:0px;
        font-size:12px;
        padding:0px;
}
#left-column-user ul.suggested-users li a:hover{
    text-decoration:underline;
}


.profile-top-details a.selected{
    background-color: #ba5320;
}
.profile-top-box .map-box #map {
    border: 1px solid #CCCCCC;
    float: left;
    height: 180px;
    width: 200px;
}
